<template>
  <div id="app">
    <Header></Header>
    <div class="g-container">
      <router-view/>
    </div>
  </div>
</template>

<script>
import Header from "./components/Nav";

export default {
  name: "App",
  components: {
    Header
  }
};
</script>
